define(
    ['Backbone','FooterButton'],
    function(Backbone,FooterButton) {
        var FooterButtons = Backbone.Collection.extend({
            model: FooterButton,
            url: "data/footer.json",
            parse: function(response) {
                return response.button;
            },
            initialize: function() {
                this.fetch({async: false});
            }
        });
        return new FooterButtons();
    }
);
